RubyGems Navigation menu

db-query-matchers 0.11.0

RSpec matchers for database queries

Versions:

  1. 0.11.0 - February 23, 2022 (6.5 KB)
  2. 0.10.0 - September 26, 2019 (6.5 KB)
  3. 0.9.0 - May 18, 2017 (6.5 KB)
  4. 0.8.0 - January 25, 2017 (6.5 KB)
  5. 0.7.0 - October 28, 2016 (6.5 KB)
Show all versions (19 total)

Runtime Dependencies (2):

  • activesupport >= 4.0, < 7.1
  • rspec >= 3.0
  • Development Dependencies (3):

  • activerecord >= 4.0, < 7.1
  • appraisal ~> 2.0
  • sqlite3 >= 0
  • Owners:

    Pushed by:

    Authors:

    • Brigade Engineering, Henric Trotzig, Joe Lencioni

    SHA 256 checksum:

    b6edc976310aef4ac04652fca6ad065aa929123dd6c6177b172ebc7fa2c4cf3a

    Total downloads 8,621,240

    For this version 459,846

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 1.9.2

    Links: